<section id="header">
  <header class="container">
    <div class="header_top row">
      
      <div class="header_left headercommon">          
        <ul>
          <li>
            <?php $business_multi_lite_email = get_theme_mod('business_multi_lite_email'); ?>
            <?php if(get_theme_mod('business_multi_lite_email')){?>
              <i class="fa fa-envelope"></i>&nbsp;&nbsp;<?php echo esc_html($business_multi_lite_email);?>
            <?php }?>
            

          </li>
          <li>
            <?php $business_multi_lite_phone = get_theme_mod('business_multi_lite_phone'); ?>
            <?php if(get_theme_mod('business_multi_lite_phone')){?>
              <i class="fa fa-phone"></i>&nbsp;&nbsp;<?php echo esc_html($business_multi_lite_phone);?>
            <?php }?>           
            </li>
        </ul>
        <div class="clear"></div>       
      </div><!--header_left-->
   
      <div class="header_middle headercommon">
        <div class="logo">
          <?php if (display_header_text()==true){?>
          <h1><a href="<?php echo esc_url( home_url( '/') ); ?>"><?php bloginfo('name'); ?></a></h1>
          <p><?php bloginfo('description'); ?></p>
          <?php } ?>
        </div><!-- logo -->

      </div><!--header_middle-->
      <div class="header_right headercommon">
        <ul>
          <?php if(get_theme_mod('business_multi_lite_fb')){?>
            <li><a title="<?php esc_attr_e('Facebook','business-multi-lite'); ?>" class="fa fa-facebook" target="_blank" href="<?php echo esc_url(get_theme_mod('business_multi_lite_fb','')); ?>"></a> </li>
          <?php }?>
          <?php if(get_theme_mod('business_multi_lite_twitter')){?>
            <li><a title="<?php esc_attr_e('twitter','business-multi-lite'); ?>" class="fa fa-twitter" target="_blank" href="<?php echo esc_url(get_theme_mod('business_multi_lite_twitter','')); ?>"></a></li>
          <?php }?>
          <?php if(get_theme_mod('business_multi_lite_glplus')){?>
            <li><a title="<?php esc_attr_e('googleplus','business-multi-lite'); ?>" class="fa fa-google-plus" target="_blank" href="<?php echo esc_url(get_theme_mod('business_multi_lite_glplus','')); ?>"></a></li>
          <?php }?>
          <?php if(get_theme_mod('business_multi_lite_in')){?>
            <li><a title="<?php esc_attr_e('linkedin','business-multi-lite'); ?>" class="fa fa-linkedin" target="_blank" href="<?php echo esc_url(get_theme_mod('business_multi_lite_in','')); ?>"></a></li>
          <?php }?>
        </ul>        
        <div class="clear"></div> 

      </div>
      <div class="clear"></div>
    </div><!--header_top-->
    <div class="clear"></div>
    
  </header>
</section><!--header-->
<section id="main_navigation">
  <div class="container">
  <div class="main-navigation-inner mainwidth">
      <div class="toggle">
                <a class="togglemenu" href="#"><?php esc_html_e('Menu','business-multi-lite'); ?></a>
             </div><!-- toggle --> 
      <div class="sitenav">
          <?php
          wp_nav_menu( array(
          'theme_location' => 'primary'
          ) );
          ?>
            </div><!-- site-nav -->
    </div><!--main-navigation-->
  </div><!--container-->
</section><!--main_navigation-->